a:link, a.commande { color: #603232; text-decoration: none; }
a:visited, a:hover, a:active { color: #BDADAD; text-decoration: none; }

a.lire {
/*  border-left: solid 10px;
  padding-left: 3px;
  */
  border: solid 1px;
  padding-left: 2px;
  padding-right: 2px;

}
body {
	font-family: georgia, times new roman, serif;
	margin: 0;
	text-align: center;
	background: black;
	background-image: url(/images/paysage.jpg); 
	background-repeat: no-repeat;
  background-position: 50% 0%;
}
div#page {
  width: 800px;
	margin-bottom: 0; margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div#bandeau {
}
div#bandeau table#table-bandeau {
  width: 100%;
	color: white;
}
/* Collections */
td#collections {
	text-align: right;
	vertical-align: top;
  padding-top: 18px;
	padding-right: 25px;
}
p.boutons-collection {
	text-transform: uppercase;
	font-size: 13.5pt;
	font-weight: normal;
	letter-spacing: 1pt;
	line-height: 16pt;
	margin: 0px;
	font-family: arial, sans-serif;
	color: white;
}
span.collection-litterature a:link, span.collection-litterature a:visited {
  color: #EAD9D9;
  background-color: black;
  border: solid #EAD9D9 1px;
}
span.collection-essais a:link, span.collection-essais a:visited {
  background-color: black;
	color: gray;
  border: solid black 1px;
}
span.collection-essais a:hover, span.collection-essais a:active {
  background-color: black;
	color: #D9EAD9;
  border: solid #D9EAD9 1px;
}
/* FIN collections */

td#logo {
  padding-top: 171px;
  vertical-align: top;
	padding-left: 30px;
	font-family: arial;
	font-size: 36pt;
	line-height: 36pt;
	font-weight: bold;
	letter-spacing: 4pt;
}
td#slogan {
	color: gray;
	text-align: right;
  padding-right: 30px;
	padding-bottom: 7px;
	vertical-align: bottom;
 	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
}
td#slogan span#slogan {
	letter-spacing: 0.5pt;
}

div#corps {
	background-color: white;
  color: black;
	padding-left: 30px;
  padding-right: 30px;
	padding-bottom: 8ex;
  margin-bottom: 0ex;
  border-right: solid 2px #BDADAD;
  border-top: solid 3px #BDADAD;
}

table#table-rubriques {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 1.5ex;
  margin-bottom: 0.5ex;
}
table#table-rubriques tr td {
	height: 16px;
	vertical-align: middle;
}
#rubriques {
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-family: verdana, sans-serif;
	letter-spacing: 0pt;
/*	text-transform: uppercase; */
}
#rubriques p {
	font-size: 9pt;
	margin: 0px;
}
#rubriques a {
	color: #BDADAE;
}
#rubriques a:hover {
  color: white;
}
#rubriques p.rss {
	text-align: right;
}
#rubriques p.rss a {
  font-size: 8pt;
	color: white;
  font-weight: normal;
}
td#rss-icon p a img {
 border-width: 0;
}
td#rss-icon {
	width: 16px;
}

span.lien-courant {
	color: white;
}
span.lien-autre {
/* padding-left: 1px; border: solid white 1px; */
}
/* Titres */
h2, h3 {
  font-weight: normal;
}
h1 {
	font-weight: bold;
	font-family: arial, sans-serif;
	letter-spacing: 1pt;
	font-size: 20pt;
	margin-top: 2.5ex;
}
h2 {
	margin-top: 1ex;
  font-size: 15pt;
}
h3, div.entree h3 {
  margin-top: 1ex;
	font-size: 12pt;
}
/* Fin Titres */

/* Pied */
div#pied {
	margin-bottom: 84ex;
	text-align: center;
}
div#pied table tr td p {
	text-align: center;
}
div#pied p {
	color: gray;
	font-family: verdana, arial, sans-serif;
	font-size: 8pt; 
}
div#pied a {
  font-weight: bold;
  color: gray;
}
div#pied p {
	margin-top: 1ex;
}
span.legende-paysage {
  color: #444444;
  font-size: 7pt;
}
/* pour FAUV */
span.numchapitre {
    font-weight: bold;
    font-size: 18pt; 
	line-height: 1em;
	margin-right: 1ex;
}
span.numverset {
   margin-right: 0.3ex;
   font-size: 8pt;
}
/*** EDITOS ***/
/*** DANS GENERAL.CSS PARCE QU'AUSSI UTILISE DANS EDITO.HTML **/
div.entree h2 {
	font-family: georgia, times new roman, serif;
  font-weight: normal;
  margin-bottom: 0; 
}
div.entree {
	margin-top: 4.5ex;
}
div.entree {
	padding-bottom: 1ex;
	border-bottom: dashed #dddddd 1px;
}
div.entree p {
	margin-top: 1.3ex;
  margin-bottom: 0;
  line-height: 1.3em;
}
div.entree p.date {
	color: gray;
  font-family: verdana, arial, sans-serif;
	text-align: left;
	margin-top: 0ex;
	margin-bottom: 2.5ex;
	font-weight: normal;
	font-size: 8pt;
}
blockquote {
  font-size: small;
}
div.notes {
  font-size: small;
  margin:0;
}
/* audiovideo */
div.audiovideo {
	background-color: white;
  margin-left: 6ex;
  margin-bottom: 4ex;

  padding-left: 2ex;
  padding-right: 2ex;
  padding-top: 2ex;

  border: solid gray 1px;
}
div.audiovideo p {
	font-size: 10pt;
}
div.audiovideo table tr {
}
div.audiovideo table tr td.direct p {
	font-weight: bold;
}
div.audiovideo table tr td.telechargement {
  text-align: right;
}
div.audiovideo div.animation p a img {
 border-width: 0px;
}
div.audiovideo table {
	width: 100%;
}
div.audiovideo table tr td.direct {
}
div.audiovideo table tr td.telechargement {
}
